/*body, div, p, td, li, input, textarea {*/
  /*font-family: arial, helvetica, sans-serif;*/
  /*font-size: 12px;*/
/*}*/
/**/
/*body {*/
  /*text-align: center;*/
  /*background-color: #999999;*/
  /*margin: 0;*/
  /*padding: 0;*/
  /*height: 100%;*/
/*}*/
/**/
/*html {*/
  /*background-color: #999999;*/
  /*margin: 0;*/
  /*padding: 0;*/
  /*height: 100%;*/
/*}*/

/** {*/
/*margin: 0;*/
/*padding: 0*/
/*}*/

/*img {*/
  /*border: none;*/
/*}*/
/**/
/*a.img {*/
  /*cursor: pointer;*/
/*}*/
/**/
/*select, input, textarea, button {*/
  /*font-family: arial, helvetica, sans-serif;*/
  /*border: 1px solid black;*/
/*}*/

/*select, input, textarea {*/
  /*margin: 1px;*/
/*}*/
/**/
/*input.default, button.default {*/
  /*background-color: #cccccc;*/
  /*width: 54px;*/
/*}*/
/**/
/*input.over, button.over {*/
  /*cursor: pointer;*/
  /*background-color: #eeeeee;*/
  /*width: 54px;*/
/*}*/
/**/


/*A:focus {*/
  /*-moz-outline-style: none;*/
  /*text-decoration: none;*/
/*}*/
/**/
/*A:link {*/
  /*text-decoration: none;*/
/*}*/
/**/
/*A:visited {*/
  /*text-decoration: none;*/
/*}*/
/**/
/*A:active {*/
  /*text-decoration: none;*/
/*}*/
/**/
/*A:hover {*/
  /*text-decoration: underline;*/
/*}*/

body{
  color: #2b2b2b;
}
#tmc{
  font-size:85%;
  color: #2b2b2b;

}

#tmc a, #tmc a:link, #tmc a:active, #tmc a:visited {
  color: #17374b;
  text-decoration: none !important;
}

.rborders{
  -moz-border-radius: 15px;
  border-radius: 15px;
  border: 3px solid #3b3b3b;
  padding:20px;
}

.watermark{
  background-image: url('../img/logowatermark2.gif');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

input, textarea, select {
  font-family: inherit;
  font-size: 1.2em;
  font-weight: inherit;
}


input.default,  button.default {

  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fffaff), color-stop(1, #b3b3b3) );
  background:-moz-linear-gradient( center top, #fffaff 5%, #b3b3b3 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffaff', endColorstr='#b3b3b3');
  background-color: #ebe6eb;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  border:1px solid #808080;
  display:inline-block;
  color:#050505;
  font-family:Verdana;
  font-size:12px;
  font-weight:bold;
  padding:4px 9px;
  text-decoration:none;
}.default:hover, button.over, input.over {
   background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b3b3b3), color-stop(1, #fffaff) );
   background:-moz-linear-gradient( center top, #b3b3b3 5%, #fffaff 100% );
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#fffaff');
   background-color:#b3b3b3;
 }.default:active {
    position:relative;
    top:1px;
  }
/* This imageless css button was generated by CSSButtonGenerator.com */

input.clear {
  border: none;
}
#page_wrapper {
  margin: 0 auto;
  min-width: 975px;
  min-height: 100%;
  position: relative;
  text-align: left;
  background: #edebeb;
}

div.header_wrapper {
  background: #4E7DD1 url('../img/menu_bg.gif') bottom left repeat-x;
  margin: 0;
  padding: 0;
}

#header {
  height: 40px;
  padding-top: 0;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 0;
  background: url('../img/header_bg.gif') top right no-repeat;
  margin: 0;
}

#body {
  /*padding-bottom: 20px;*/
}

#header h1 {
  margin: 0;
  font-size: 25px;
  font-weight: bolder;
  color: #ffffff;
  height: 25px;
  letter-spacing: -1px;
}

#header h2 {
  margin: 0;
  font-size: 12px;
  font-weight: bolder;
  color: #B1C6EB;
  height: 23px;
  letter-spacing: -1px;
}

#header table {
  /*z-index: 999;*/
}

#header tr.title_row {
}

#header td.indicator {
  float: right;
  background-color: transparent;
  text-align: right;
  height: 36px;
  min-width: 300px;
}

#header td.page_title {
  float: right;
  background-color: transparent;
  text-align: right;
  padding-top: 5px;
  font-size: 17px;
  font-weight: bolder;
  color: #ffffff;
  letter-spacing: -1px;
  min-width: 300px;
}

.show-50 {
  -moz-opacity: .50;
  filter: alpha(opacity = 50);
  opacity: .50;
}

#left_side {
  margin-top: 10px;
  float: left;
  background: #F1F6FE url('../img/side_bg.gif') bottom left repeat-x;
}

#right_side {
  margin-top: 10px;
  float: right;
  width: 160px;
  background: #F1F6FE url('../img/side_bg.gif') bottom left repeat-x;
}

#content {
  margin: 0;
  padding: 2px 0 15px 0;
}

#loginscreen {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  position: absolute;
  left: 0;
  overflow: hidden;
}

/*div.footer {*/
  /*background-color: #4E7DD1;*/
  /*text-align: center;*/
  /*color: #B6CEF9;*/
  /*font-size: 10px;*/
  /*position: absolute;*/
  /*margin: 0;*/
  /*bottom: 0;*/
  /*width: 100%;*/
/*}*/

/*div.footer A:link {*/
  /*COLOR: #FFFFFF;*/
  /*text-decoration: none;*/
/*}*/
/**/
/*div.footer  A:visited {*/
  /*COLOR: #FFFFFF;*/
  /*text-decoration: none;*/
/*}*/
/**/
/*div.footer  A:active {*/
  /*COLOR: #FFFFFF;*/
  /*text-decoration: none;*/
/*}*/
/**/
/*div.footer  A:hover {*/
  /*COLOR: #FFFFFF;*/
  /*text-decoration: underline;*/
/*}*/

#left_side p, #right_side p {
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 11px;
  line-height: 16px;
  color: #333333;
}

#left_side h3, #right_side h3 {
  margin-top: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 4px;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
  color: #FFFFFF;
  border: 1px solid #0F3974;
  background-color: #2153AA;
}

#left_side h4, #right_side h4 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
  color: #2153AA;
}

#content p {
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 12px;
  line-height: 18px;
  color: #333333;
}

#content h3 {
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  color: #2153AA;
}

#content h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 12px;
  color: #2153AA;
}

#navcontainer {
}

#navlist {
  margin-top: 1px;
  margin-bottom: 0;
  text-align: center;
  padding: 5px;
  margin-left: 0;
  list-style-type: none;
  border-bottom: 1px solid #0F3974;
}

#navlist li {
  list-style: none;
  margin: 0;
  display: inline;
  font-weight: bold;
  font-size: 12px;
}

#navlist li a {
  padding-top: 3px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 2px;
  border: 1px solid #0F3974;
  border-bottom: none;
  background: #2153AA url('../img/tab_bg.gif') bottom left repeat-x;
  text-decoration: none;
  outline: none;
}

#navlist li a.notify {
  background: #2153AA url('../img/tab_bg_notify.gif') bottom left repeat-x;
}

#navlist li a.notify:link, #navlist li a.notify:visited {
  color: black;
  text-decoration: blink;
}

#navlist li a.notify:hover {
  padding-top: 5px;
  color: black;
  text-decoration: none;
  background: #2153AA url('../img/tab_bg_notify.gif') bottom left repeat-x;
  border-color: yellow;
}

#navlist li a.warning, #navlist li a:link.warning, #navlist li a:visited.warning, #navlist li a:hover.warning {
  color: #ff4500 !important;
  text-decoration: blink;
}

#navlist li a.error, #navlist li a:link.error, #navlist li a:visited.error, #navlist li a:hover.error {
  color: red !important;
  text-decoration: blink;
}

#navlist li a:link, #navlist li a:visited {
  color: #F1F6FE;
}

#navlist li a:hover {
  padding-top: 4px;
  color: #FFFFFF;
  background: #3364BB;
  border-color: #0F3974;
}

#navlist li a.current, #navlist li a:link.current, #navlist li a:visited.current, #navlist li a:hover.current, .selected  {
  z-index: 1000 !important;

  color: black;
  background: #edebeb !important;
  border-bottom: 1px solid #edebeb;
}

.float_left {
  float: left;
  margin-right: 10px;
}

.float_right {
  float: right;
  margin-left: 10px;
}

.featurebox_center {
  background-color: white;
  background-image: url('../img/loading.gif');
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0;
  padding: 1px;
  border: 7px solid black;
  font-size: 11px;
  line-height: 18px;
  color: #333333;
}

.featurebox_side {
  background-color: #fffff6;
  margin-top: 0;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 15px;
  padding: 10px;
  border: 1px solid #DFE8F7;
  font-size: 11px;
  line-height: 18px;
  color: #333333;
}


.flabel {
  font-size: 14px;
  font-weight: bold;
}

.flabel {
  border-radius: 3px 3px 3px 3px;
}

.flabel, .fbadge {
  background-color: #e8e8e8;
  color: #455f86;
  border: 1px solid #bbbbbb;
  line-height: 14px;
  padding: 2px 4px;
  xtext-shadow: 0 -1px 0 rgba(245, 245, 245, 0.24);
  vertical-align: baseline;
  white-space: nowrap;
  width:100px;
  margin-left: -3px;
  margin-top: -4px;
  font-weight: bold;
}

div.wicket-mask-dark {
  opacity: 0.27;
  filter: alpha(opacity=2);
}
